@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}

h1, h2, h3, h4 {
  text-wrap: balance;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

html {
  font-size: 100%;
}

body {
  color: #111;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 0.875rem;
}
body.is-fixed {
  overflow: clip;
  overscroll-behavior: none;
}

html:has(body.is-fixed) {
  overscroll-behavior: none;
}

main {
  padding-bottom: 4rem;
  overflow-x: clip;
}
@media screen and (min-width: 1025px) {
  main {
    padding-bottom: 5rem;
  }
}

.pagetop {
  margin-left: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 80px;
  position: sticky;
  right: 10px;
  bottom: 10px;
}
@media screen and (min-width: 1025px) {
  .pagetop {
    margin-top: 24px;
    margin-bottom: 24px;
    width: 96px;
    right: 40px;
    bottom: 40px;
  }
}
.pagetop {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.pagetop[inert] {
  opacity: 0;
  visibility: hidden;
}
main + .pagetop {
  margin-top: -3.375rem;
}
@media screen and (min-width: 1025px) {
  main + .pagetop {
    margin-top: -3.5rem;
  }
}

.pagetop_btn {
  appearance: none;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 13px;
  width: 100%;
  aspect-ratio: 1/1;
  background: #E4623C;
  color: #FFF;
  border-radius: 50%;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  line-height: 1.25;
  text-decoration: none;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .pagetop_btn {
    padding-bottom: 18px;
    font-size: 12px;
  }
}
@media (any-hover: hover) {
  .pagetop_btn {
    transition: opacity 0.3s ease-out;
  }
  .pagetop_btn:hover {
    opacity: 0.8;
  }
}
.pagetop_btn::before {
  display: block;
  content: "";
  width: 19px;
  height: 17px;
  background: url(../images/footer_pagetop_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  position: absolute;
  bottom: calc(13px + 2.5em + 5px);
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (min-width: 1025px) {
  .pagetop_btn::before {
    width: 22px;
    height: 19px;
    bottom: calc(18px + 2.5em + 7px);
  }
}

@media screen and (min-width: 1025px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pc {
    display: none !important;
  }
}

.bg, .bg--pink, .bg--green, .bg--yellow {
  background-repeat: repeat;
}
.bg--yellow {
  background-color: #fff1c7;
  background-image: repeating-linear-gradient(113deg, #fffbb2 0px, #fffbb2 12px, #fff1c7 12px, #fff1c7 24px);
}
.bg--green {
  background-color: #edf5e6;
  background-image: repeating-linear-gradient(113deg, #e8f2df 0px, #e8f2df 12px, #edf5e6 12px, #edf5e6 24px);
}
.bg--pink {
  background-color: #fff3f3;
  background-image: repeating-linear-gradient(113deg, #fdedeb 0px, #fdedeb 12px, #fff3f3 12px, #fff3f3 24px);
}

.btn, .btn--external {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0.65625rem 3.5rem;
  min-width: 13.75rem;
  background: linear-gradient(91.7deg, #F1C200 0%, #D9382C 100%);
  color: #FFF;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
  border-radius: 9999px;
  box-shadow: 3px 4px 24px 0px rgba(0, 0, 0, 0.16);
  position: relative;
}
@media screen and (min-width: 1025px) {
  .btn, .btn--external {
    padding: 0.8125rem 5.5rem;
    min-width: 20rem;
    font-size: 1.5rem;
  }
}
@media (any-hover: hover) {
  .btn, .btn--external {
    transition: opacity 0.3s ease-out;
  }
  .btn:hover, .btn--external:hover {
    opacity: 0.6;
  }
}
.btn::after, .btn--external::after {
  display: block;
  content: "";
  width: 0.5625rem;
  height: 0.875rem;
  background-image: url(../images/btn_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.21875rem;
  margin: auto;
}
@media screen and (min-width: 1025px) {
  .btn::after, .btn--external::after {
    width: 0.5625rem;
    height: 0.875rem;
    right: 1.71875rem;
  }
}
.btn[target=_blank]::after, [target=_blank].btn--external::after {
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url(../images/btn_external_ico.svg);
  right: 1.5rem;
}
@media screen and (min-width: 1025px) {
  .btn[target=_blank]::after, [target=_blank].btn--external::after {
    width: 0.9375rem;
    height: 0.75rem;
    right: 1.5rem;
  }
}

.btn--external {
  padding: 0.65625rem 3.25rem;
  font-size: 1.125rem;
}
@media screen and (min-width: 1025px) {
  .btn--external {
    padding: 0.65625rem 2.875rem;
    min-width: 13.875rem;
    font-size: 1.125rem;
  }
}

.pagehead {
  padding: 0 1.5rem 1.5rem;
  background: #FFF;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .pagehead {
    padding-bottom: 0;
  }
}

.pagehead__logo {
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  left: 1.25rem;
  top: 0;
  bottom: 0;
  margin: auto;
}

.pagehead__title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 -1.5rem;
  padding: 1rem 0;
  width: auto;
  color: #E4623C;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  text-wrap: wrap;
}
@media screen and (min-width: 1025px) {
  .pagehead__title {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    white-space: nowrap;
    user-select: none;
  }
}

.pagehead__text {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .pagehead__text {
    padding: 1.5rem 0;
    font-size: 1.5rem;
    text-align: center;
  }
}

.section {
  scroll-margin-top: 72px;
}
@media screen and (min-width: 1025px) {
  .section {
    scroll-margin-top: 88px;
  }
}
@media screen and (min-width: 1025px) {
  .section + .section {
    margin-top: 24px;
  }
}

.section__inner, .section__inner--last {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
@media screen and (min-width: 1025px) {
  .section__inner, .section__inner--last {
    margin: 0 auto;
    max-width: 68.75rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
.section__inner--last {
  padding-bottom: 0 !important;
}

.section__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 1rem;
  color: #E4623C;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  text-wrap: wrap;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .section__title {
    margin-bottom: 2.5rem;
    font-size: 2.5rem;
  }
}
.section__title::after {
  display: block;
  content: "";
  margin-top: 1rem;
  width: 6rem;
  height: 0.375rem;
  background: linear-gradient(90deg, #FFE724 0%, #FDE321 1%, #F6D10E 10%, #F2C503 19%, #F1C200 28%, #E68A32 67%, #DE662D 89%, #D9382C 100%);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.section__text {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .section__text {
    font-size: 1.5rem;
    text-align: center;
  }
}
.section__text a {
  color: #E4623C;
  text-decoration: underline;
}

.header {
  width: 100%;
  background: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.header::after {
  display: block;
  content: "";
  width: 100%;
  height: 8px;
  background: linear-gradient(to right, #EAD044 0%, #DE6D4E 100%);
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 1025px) {
  .header::after {
    height: 20px;
  }
}
@media screen and (min-width: 1025px) {
  .header {
    margin-bottom: 24px;
    position: relative;
  }
}

.header__inner {
  display: flex;
  align-items: center;
  position: relative;
  height: 72px;
  padding: 12px 16px;
}
@media screen and (min-width: 1025px) {
  .header__inner {
    height: 80px;
    padding: 24px 32px 0;
  }
}

.header__logo {
  display: flex;
  align-items: center;
  margin-right: auto;
  color: inherit;
  text-decoration: none;
}

.header__logoImg {
  flex-shrink: 0;
  width: 118px;
  height: 32px;
}
@media screen and (min-width: 1025px) {
  .header__logoImg {
    width: 208px;
    height: 56px;
  }
}

.header__logoText {
  margin-left: 32px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .header__logoText {
    margin-left: 12px;
    font-size: min(3.3333333333vw, 13px);
  }
}

.header__navigation {
  display: none;
}
@media screen and (min-width: 1025px) {
  .header__navigation {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    margin-left: 40px;
    gap: 40px;
  }
}

.header__search {
  margin: 0 auto;
  width: 100%;
  max-width: 343px;
  position: relative;
  z-index: 10000;
}
@media screen and (min-width: 1025px) {
  .header__search {
    margin: 0;
    width: 196px;
    max-width: none;
  }
}
.header__search .gsc-control-cse {
  padding: 0;
}
.header__search form.gsc-search-box {
  margin: 0;
  font: inherit;
  line-height: normal;
}
.header__search table.gsc-search-box {
  margin: 0;
}
.header__search .gsc-input {
  font: inherit;
  font-size: 16px;
  line-height: normal;
}
.header__search .gsib_a {
  padding-top: 0;
  padding-bottom: 0;
  background-position: left 8px center;
}
.header__search .gsib_b {
  padding-top: 0;
  padding-bottom: 0;
  height: 28px;
}

.header__hamburger {
  width: 56px;
  height: 56px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
}
@media screen and (min-width: 1025px) {
  .header__hamburger {
    display: none;
  }
}

.header__hamburgerBtn {
  appearance: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #F1C200 0%, #D9382C 100%);
  border: none;
  position: relative;
}

.header__hamburgerIcon {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.header__hamburgerIcon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.header__size {
  display: flex;
  align-items: center;
}

.header__sizeTitle {
  margin-right: 14px;
  font-size: 14px;
  font-weight: 500;
}

.header__sizeList {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.header__sizeBtn {
  appearance: none;
  padding: 6px 6px;
  background: none;
  border: 1px solid #111;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1;
}
.header__sizeBtn[aria-selected=false] {
  color: #fff;
  background: #111;
}
.header__sizeBtn[aria-selected=true] {
  color: #111;
  background: #fff;
}
@media (any-hover: hover) {
  .header__sizeBtn:hover {
    color: #111;
    background: #fff;
  }
}

.header__menu {
  z-index: 999;
  padding-top: 56px;
  width: 100%;
  height: 100%;
  color: #fff;
  background: linear-gradient(to right, #F1C200 0%, #D9382C 100%);
  position: fixed;
  top: 0;
  left: 0;
}
.header__menu[inert] {
  display: none !important;
}
@media screen and (min-width: 1025px) {
  .header__menu::after {
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    background: linear-gradient(to right, #EAD044 0%, #DE6D4E 100%);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .header__menu {
    display: block;
    padding-top: 0;
    padding-bottom: 20px;
    height: auto;
    background: #FFF;
    color: #111;
    position: static;
  }
}
@media screen and (min-width: 1025px) and (min-width: 1025px) {
  .header__menu::after {
    height: 20px;
  }
}
@media screen and (min-width: 1025px) {
  .header__menu.is-fixed {
    position: fixed;
  }
}

.header__close {
  width: 56px;
  height: 56px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
}

.header__closeBtn {
  appearance: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  position: relative;
}

.header__closeIcon {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.header__closeIcon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.header__menuInner {
  height: 100%;
  min-height: calc(100vh - 64px - 56px);
  overflow-x: clip;
  overflow-y: scroll;
  overscroll-behavior: none;
}

.header__menuSearch {
  background: #FFF;
  padding: 16px 24px;
}

.header__menuList {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 1025px) {
  .header__menuList {
    flex-direction: row;
    column-gap: 64px;
  }
}
.header__menuList > li {
  width: 100%;
  border-bottom: 1px solid #FFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .header__menuList > li {
    width: auto;
    border-bottom: none;
    font-size: 18px;
  }
}

.header__menuLink {
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: inherit;
  text-decoration: none;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .header__menuLink {
    padding: 24px 16px 16px;
  }
  .header__menuLink::after {
    opacity: 0;
    display: block;
    content: "";
    width: calc(100% - 32px + 4px);
    height: 1px;
    background: #E4623C;
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .header__menuLink[aria-current=page] {
    color: #E4623C;
  }
}
@media (any-hover: hover) {
  .header__menuLink {
    transition: color 0.3s ease-out;
  }
  .header__menuLink::after {
    transition: opacity 0.3s ease-out;
  }
  .header__menuLink:hover {
    color: #E4623C;
  }
  .header__menuLink:hover::after {
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  .header__menuLink {
    justify-content: flex-start;
    width: 100%;
    height: auto;
    padding: 16px 24px;
  }
  .header__menuLink::after {
    display: block;
    content: "";
    width: 9px;
    height: 14px;
    background-image: url(../images/menu_ico.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 24px;
    margin: auto;
  }
}

.header + main {
  padding-top: 72px;
}
@media screen and (min-width: 1025px) {
  .header + main {
    padding-top: 0;
  }
}

@media screen and (min-width: 1025px) {
  .header:has(.header__menu.is-fixed) + main {
    padding-top: 88px;
  }
}

.footer {
  width: 100%;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .footer {
    margin-top: 24px;
  }
}
.footer::before {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background: linear-gradient(to right, #EAD044 0%, #DE6D4E 100%);
  position: absolute;
  top: 0;
  left: 0;
}

.footer__inner {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 24px 32px;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .footer__inner {
    flex-direction: row;
    padding: 24px 32px;
    text-align: left;
  }
}

.footer__info {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media screen and (min-width: 1025px) {
  .footer__info {
    flex-direction: row;
    margin-right: auto;
  }
}

.footer__logo {
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  .footer__logo {
    margin: 0 32px 0 0;
  }
}

.footer__address {
  font: inherit;
  font-size: 10px;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .footer__address {
    font-size: 12px;
  }
}

.footer__copyright {
  margin-top: 16px;
  font-size: 10px;
  line-height: 1.2;
}
@media screen and (min-width: 1025px) {
  .footer__copyright {
    margin: 0;
    font-size: 12px;
  }
}
.footer__copyright small {
  font: inherit;
}

.questions {
  position: relative;
}

.questions__person {
  width: 4rem;
  height: 6.75rem;
  position: absolute;
  left: -0.125rem;
  bottom: -2.75rem;
}
@media screen and (min-width: 1025px) {
  .questions__person {
    width: 8.75rem;
    height: 14.5rem;
    bottom: 3.75rem;
    left: 0;
  }
}

.questions__list, .questions__list--number {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 3.75rem;
}
@media screen and (min-width: 1025px) {
  .questions__list, .questions__list--number {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.5rem 3rem;
  }
}
.questions__list--number {
  gap: 3rem;
}
@media screen and (min-width: 1025px) {
  .questions__list--number {
    gap: 0;
  }
}

.questions__listItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 21.375rem;
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 1025px) {
  .questions__listItem {
    padding: 0 3.25rem;
    max-width: 27.875rem;
  }
}
@media screen and (min-width: 1025px) {
  .questions__list--number .questions__listItem {
    margin-top: 5rem;
  }
  .questions__list--number .questions__listItem:first-of-type {
    margin-top: 0 !important;
  }
  .questions__list--number .questions__listItem:nth-of-type(2n + 3) {
    top: -5rem;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1051px) {
  .questions__list--number .questions__listItem:nth-of-type(2n + 3) {
    top: 0;
  }
}

.questions__listNumber {
  width: 6rem;
  height: 8.625rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
@media screen and (min-width: 1025px) {
  .questions__listNumber {
    width: 6rem;
    height: 8.625rem;
  }
}
.questions__listNumber img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: top;
}

.questions__listTitle {
  margin: 0 -1.5rem;
}
@media screen and (min-width: 1025px) {
  .questions__listTitle {
    margin: 0 -3.75rem;
  }
}

.questions__listCont {
  position: relative;
}

.questions__title {
  margin-bottom: 1.5rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .questions__title {
    margin-bottom: 1.5rem;
    font-size: 1.125rem;
  }
}

.questions__answer {
  position: relative;
}
.questions__answerCaption {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(0px 0px 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
  white-space: nowrap;
  user-select: none;
}

.questions__reference {
  margin-top: 3rem;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .questions__reference {
    margin-top: 4rem;
    font-size: 1rem;
  }
}
.questions__reference cite {
  font: inherit;
}

.accordion {
  margin: 0;
  padding: 0;
  border-top: 1px solid #000;
}

.accordion__item {
  border-bottom: 1px solid #000;
}

.accordion__itemHead {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .accordion__itemHead {
    font-size: 1.5rem;
  }
}

.accordion__itemCont {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .accordion__itemCont {
    font-size: 1.125rem;
  }
}

.accordion__btn {
  appearance: none;
  border: none;
  background: none;
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.625rem 1rem 0.625rem 1.5rem;
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .accordion__btn {
    padding: 0.625rem 1rem 0.625rem 1.5rem;
  }
}
@media (any-hover: hover) {
  .accordion__btn {
    transition: opacity 0.3s ease-out;
  }
  .accordion__btn:hover {
    opacity: 0.6;
  }
}
.accordion__btn[aria-expanded=false] {
  color: #111;
}
.accordion__btn[aria-expanded=true] {
  color: #E4623C;
}

.accordion__btnToggle {
  display: block;
  width: 1.75rem;
  height: 1.75rem;
  background: #E4623C;
  border: 1px solid #E4623C;
  border-radius: 50%;
  position: relative;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1rem;
  margin: auto;
}
.accordion__btnToggle::before, .accordion__btnToggle::after {
  display: block;
  content: "";
  width: 0.75rem;
  height: 0.125rem;
  background: #FFF;
  position: absolute;
  inset: 0;
  margin: auto;
}
.accordion__btn[aria-expanded=false] .accordion__btnToggle::before {
  transform: rotate(0deg);
}
.accordion__btn[aria-expanded=false] .accordion__btnToggle::after {
  transform: rotate(90deg);
}
.accordion__btn[aria-expanded=true] .accordion__btnToggle {
  background: #FFF;
}
.accordion__btn[aria-expanded=true] .accordion__btnToggle::before, .accordion__btn[aria-expanded=true] .accordion__btnToggle::after {
  background: #E4623C;
}
.accordion__btn[aria-expanded=true] .accordion__btnToggle::before {
  transform: rotate(0deg);
}
.accordion__btn[aria-expanded=true] .accordion__btnToggle::after {
  transform: rotate(180deg);
}

.accordion__inner {
  padding: 1rem 1rem;
}
@media screen and (min-width: 1025px) {
  .accordion__inner {
    padding: 1rem 1rem;
  }
}
.accordion__inner a {
  color: #E4623C;
}
.accordion__inner p a[target=_blank] {
  text-decoration: underline;
}
.accordion__inner p a[target=_blank]::after {
  display: inline-block;
  content: "";
  margin-left: 0.3125rem;
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url(../images/btn_external_orange_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (min-width: 1025px) {
  .accordion__inner p a[target=_blank]::after {
    margin-left: 0.3125rem;
    width: 0.9375rem;
    height: 0.75rem;
  }
}

.accordion__image {
  margin: 1.25rem 0;
}

.accordion__imageCaption {
  margin-top: 0.625rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .accordion__imageCaption {
    margin-top: 0.625rem;
    font-size: 1rem;
  }
}
a[target=_blank] .accordion__imageCaption::after {
  display: inline-block;
  content: "";
  margin-left: 0.3125rem;
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url(../images/btn_external_orange_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (min-width: 1025px) {
  a[target=_blank] .accordion__imageCaption::after {
    margin-left: 0.3125rem;
    width: 0.9375rem;
    height: 0.75rem;
  }
}

.accordion__movie {
  margin: 1.25rem 0;
}

.accordion__movieFrame {
  aspect-ratio: 16/9;
  position: relative;
}
.accordion__movieFrame iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.accordion__movieCaption {
  margin-top: 0.625rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .accordion__movieCaption {
    margin-top: 0.625rem;
    font-size: 1rem;
  }
}
a[target=_blank] .accordion__movieCaption::after {
  display: inline-block;
  content: "";
  margin-left: 0.3125rem;
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url(../images/btn_external_orange_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (min-width: 1025px) {
  a[target=_blank] .accordion__movieCaption::after {
    margin-left: 0.3125rem;
    width: 0.9375rem;
    height: 0.75rem;
  }
}

.accordion__detail {
  margin-top: 1.25rem;
  margin-bottom: 0.625rem;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .accordion__detail {
    margin-top: 1.25rem;
    margin-bottom: 0.625rem;
  }
}
.accordion__detail .btn,
.accordion__detail .btn--external {
  color: #FFF;
}

@media screen and (min-width: 1025px) {
  .mainvisual__inner {
    padding-left: 6.25%;
    padding-right: 6.25%;
  }
}

.mainvisual__image img {
  width: 100%;
}

.news__inner {
  display: flex;
  flex-direction: column;
  padding: 2rem 2rem;
}
@media screen and (min-width: 1025px) {
  .news__inner {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 3.75rem 3.75rem;
  }
}

.news__title {
  display: block;
  margin-bottom: 1rem;
  padding: 0.25rem 0.25rem;
  color: #E4623C;
  font-size: 1.5rem;
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.02em;
  border: 1px solid currentColor;
}
@media screen and (min-width: 1025px) {
  .news__title {
    display: inline-block;
    margin: 0 2.5rem 0 0;
    width: 10rem;
    padding: 0.125rem 0.125rem;
    font-size: 1.5rem;
  }
}

.news__dlistItem {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
@media screen and (min-width: 1025px) {
  .news__dlistItem {
    flex-direction: row;
  }
}
.news__dlistItem + .news__dlistItem {
  margin-top: 0.75rem;
}
@media screen and (min-width: 1025px) {
  .news__dlistItem + .news__dlistItem {
    margin-top: 1.5rem;
  }
}

.news__dlistDate {
  flex-shrink: 0;
  color: #E4623C;
  font-size: 1.125rem;
}
@media screen and (min-width: 1025px) {
  .news__dlistDate {
    margin-right: 1.5rem;
    width: 8.625rem;
    font-size: 1rem;
  }
}

.news__dlistText {
  font-size: 1.125rem;
}
@media screen and (min-width: 1025px) {
  .news__dlistText {
    font-size: 1rem;
  }
}

.about__inner {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
@media screen and (min-width: 1025px) {
  .about__inner {
    padding-top: 5rem;
    padding-bottom: 7.5rem;
  }
}

.about__head {
  margin: 0 auto;
  padding: 0 2.75rem;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .about__head {
    padding: 0 7.75rem;
  }
}

.about__headPerson {
  width: 3.8125rem;
  height: 5.6875rem;
  position: absolute;
  top: calc(50% - 0.375rem);
  right: -1rem;
  transform: translateY(-50%);
}
@media screen and (min-width: 1025px) {
  .about__headPerson {
    width: 7.75rem;
    height: 11.5625rem;
    top: -3rem;
    right: -2.5rem;
    transform: translateY(0);
  }
}

.about__text {
  padding: 0.5rem 0rem;
}
@media screen and (min-width: 1025px) {
  .about__text {
    padding: 0;
    line-height: 1.8;
  }
}

.about__detail {
  margin-top: 1.5rem;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .about__detail {
    margin-top: 4rem;
  }
}

.story__inner {
  padding-top: 0;
  padding-bottom: 4rem;
}
@media screen and (min-width: 1025px) {
  .story__inner {
    padding-bottom: 5rem;
  }
}

.story__head {
  margin: 0 auto;
  padding: 0 2.996875rem;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .story__head {
    padding: 0 8rem;
  }
}

.story__headPerson {
  width: 3.996875rem;
  height: 5.9375rem;
  position: absolute;
  top: calc(50% - 0.375rem);
  left: -1rem;
  transform: translateY(-50%);
}
@media screen and (min-width: 1025px) {
  .story__headPerson {
    width: 8rem;
    height: 11.875rem;
    top: -5.625rem;
    left: -5rem;
    transform: translateY(0);
  }
}

.story__movieList {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media screen and (min-width: 1025px) {
  .story__movieList {
    flex-direction: row;
    justify-content: center;
    gap: 2rem;
  }
}
.story__movieList > li {
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .story__movieList > li {
    width: 28.375rem;
  }
}

.story__movieFrame {
  aspect-ratio: 16/9;
  position: relative;
}
.story__movieFrame iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#about .pagehead {
  padding-bottom: 0 !important;
}

.whatif__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .whatif__inner {
    padding-top: 2.5rem;
    padding-bottom: 4rem;
  }
}

@media screen and (min-width: 1025px) {
  .whatif__text {
    margin: 0 -3rem;
  }
}

.whatif__questions {
  margin-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .whatif__questions {
    margin-bottom: 4rem;
  }
}

.approach {
  background: #FFF;
}

.approach__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .approach__inner {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}

.approach__head {
  margin: 0 auto;
  position: relative;
}
.approach__headPerson {
  width: 6rem;
  height: 5.875rem;
  position: absolute;
  right: -1.25rem;
  top: -0.375rem;
}
@media screen and (min-width: 1025px) {
  .approach__headPerson {
    width: 12.75rem;
    height: 12.5rem;
    right: -3.453125rem;
    top: -2rem;
  }
}

.approach__image {
  margin: 1.5rem auto;
}
@media screen and (min-width: 1025px) {
  .approach__image {
    margin: 2.5rem auto;
  }
}

.become__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .become__inner {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.become__head {
  margin: 0 auto;
  position: relative;
}
.become__headPerson {
  width: 5rem;
  height: 6.5rem;
  position: absolute;
  right: -0.875rem;
  bottom: 0.5rem;
  transform: scaleX(-1);
}
@media screen and (min-width: 1025px) {
  .become__headPerson {
    width: 8.5rem;
    height: 11.375rem;
    left: -8.5rem;
    bottom: 5rem;
    transform: scaleX(1);
  }
}

.become__lead {
  margin-bottom: 1.5rem;
  color: #E4623C;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .become__lead {
    margin-bottom: 2.5rem;
    font-size: 2.5rem;
    text-align: center;
  }
}

.event--others {
  background: #FFF;
}

.event__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .event__inner {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
.event--others > .event__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .event--others > .event__inner {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}

.event__head {
  margin: 0 auto;
  position: relative;
}
.event__headPerson {
  width: 4.5rem;
  height: 5.875rem;
  position: absolute;
  left: 0;
  top: -4rem;
}
@media screen and (min-width: 1025px) {
  .event__headPerson {
    width: 9rem;
    height: 11.75rem;
    left: -11.25rem;
    bottom: -0.625rem;
  }
}

.event__title {
  margin: 0 -1rem 2rem;
}
@media screen and (min-width: 1025px) {
  .event__title {
    margin: 0 0 2.5rem;
  }
}

.event__text {
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 1025px) {
  .event__text {
    margin-bottom: 1.5rem;
  }
}

.event__list {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 1025px) {
  .event__list {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 1025px) {
  .event__list > li {
    text-align: left;
  }
}
.event__list > li + li {
  margin-top: 1.5rem;
}
@media screen and (min-width: 1025px) {
  .event__list > li + li {
    margin-top: 1.5rem;
  }
}

.event__link {
  color: #E4623C;
  text-decoration: underline;
}
@media screen and (min-width: 1025px) {
  .event__link {
    display: inline-flex;
    align-items: center;
  }
}
@media (any-hover: hover) {
  .event__link {
    transition: opacity 0.3s ease-out;
  }
  .event__link:hover {
    opacity: 0.6;
  }
}
.event__link[target=_blank]::after {
  flex-shrink: 0;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-left: 0.5rem;
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url(../images/btn_external_orange_ico.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (min-width: 1025px) {
  .event__link[target=_blank]::after {
    margin-left: 0.8125rem;
    width: 0.9375rem;
    height: 0.75rem;
  }
}

.event__movie {
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .event__movie {
    margin: 0 auto;
  }
}

.event__movieFrame {
  aspect-ratio: 16/9;
  position: relative;
}
.event__movieFrame iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.event__movieDetail {
  margin-top: 2rem;
}
@media screen and (min-width: 1025px) {
  .event__movieDetail {
    margin-top: 2.5rem;
    text-align: center;
  }
}

.event__movieText {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .event__movieText {
    font-size: 1.5rem;
  }
}

.event__movieLink {
  margin-top: 2rem;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .event__movieLink {
    margin-top: 2.5rem;
  }
}

#library .pagehead {
  padding-bottom: 0;
}

#library .pagehead__text {
  width: calc(100% - 4.375rem);
}
@media screen and (min-width: 1025px) {
  #library .pagehead__text {
    margin: 0 -5rem;
    width: auto;
  }
}

#library .pagehead__inner {
  margin: 0 -1.5rem;
  padding-bottom: 1.5rem;
  position: relative;
}
@media screen and (min-width: 1025px) {
  #library .pagehead__inner {
    margin: 0 auto;
    padding-bottom: 1.5rem;
  }
}

#library .pagehead__person {
  width: 4.6875rem;
  height: 6.75rem;
  position: absolute;
  right: 0.375rem;
  bottom: 1.5rem;
}
@media screen and (min-width: 1025px) {
  #library .pagehead__person {
    width: 9.375rem;
    height: 13.5rem;
    right: -11.5rem;
    bottom: 0;
  }
}

.pagehead__nav {
  position: relative;
}

.pagehead__navList {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.625rem;
}
.pagehead__navList > li {
  width: calc((100% - 0.625rem) / 2);
}
.pagehead__navList > li:last-of-type {
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .pagehead__navList > li:nth-of-type(-n+4) {
    width: calc((100% - 0.625rem * 3) / 4);
  }
  .pagehead__navList > li:nth-of-type(n+5), .pagehead__navList > li:last-of-type {
    width: calc((100% - 0.625rem * 2) / 3);
  }
}

.pagehead__navItem {
  background-repeat: repeat;
  border-radius: 0.5rem;
  box-shadow: 0.25rem 0.25rem 0.5rem 0rem rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 1025px) {
  .pagehead__navItem {
    border-radius: 0.5rem;
  }
}

.pagehead__navLink, .pagehead__navLink--pdf {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0.625rem 0.3125rem 1.875rem;
  width: 100%;
  height: 100%;
  color: inherit;
  font: inherit;
  text-decoration: none;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .pagehead__navLink, .pagehead__navLink--pdf {
    padding: 0.9375rem 0.625rem 1.5625rem;
  }
}
@media (any-hover: hover) {
  .pagehead__navLink, .pagehead__navLink--pdf {
    transition: opacity 0.3s ease-out;
  }
  .pagehead__navLink:hover, .pagehead__navLink--pdf:hover {
    opacity: 0.6;
  }
}
.pagehead__navLink::after, .pagehead__navLink--pdf::after {
  display: block;
  content: "";
  width: 1.25rem;
  height: 0.625rem;
  background: #E4623C;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0.625rem;
  margin: auto;
}
.pagehead__navLink--pdf {
  flex-direction: row;
  padding: 1rem 1rem 1rem;
}
@media screen and (min-width: 1025px) {
  .pagehead__navLink--pdf {
    flex-direction: column;
    padding: 1.5625rem 0.625rem 1.5625rem;
  }
}
.pagehead__navLink--pdf::after {
  content: none;
}

.pagehead__navTitle {
  margin-bottom: 0.25rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .pagehead__navTitle {
    display: flex;
    align-items: center;
    margin-bottom: 0.25rem;
    font-size: 1rem;
  }
}
.pagehead__navLink--pdf .pagehead__navTitle {
  flex-grow: 1;
}

.pagehead__navDate {
  font-size: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 1025px) {
  .pagehead__navDate {
    font-size: 1rem;
  }
}

.pagehead__navIcon {
  flex-shrink: 0;
  margin-left: 0.25rem;
  width: 2.5rem;
  height: 2.5rem;
}
@media screen and (min-width: 1025px) {
  .pagehead__navIcon {
    margin-top: 0.75rem;
    margin-bottom: -0.75rem;
    margin-left: 0;
    width: 2.25rem;
    height: 2.25rem;
  }
}
.pagehead__navIcon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.library + .library {
  margin-top: 1rem;
}
@media screen and (min-width: 1025px) {
  .library + .library {
    margin-top: 1.5rem;
  }
}

.library__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .library__inner {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}
.library__inner--accordion {
  padding-top: 3rem;
  padding-bottom: 1.5rem;
}
@media screen and (min-width: 1025px) {
  .library__inner--accordion {
    padding-top: 2.5rem;
    padding-bottom: 4rem;
  }
}
.library__inner--survey {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 1025px) {
  .library__inner--survey {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.library__accordion {
  margin-top: 2rem;
}
@media screen and (min-width: 1025px) {
  .library__accordion {
    margin-top: 2.5rem;
  }
}

.library__accordionList {
  margin: 0;
  padding: 0;
}

.library__image {
  margin: 2rem auto;
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .library__image {
    margin: 2.5rem auto;
    max-width: 30rem;
  }
}

.library__detail {
  margin-top: 2rem;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .library__detail {
    margin-top: 2.5rem;
  }
}

.survey__head {
  position: relative;
}

.survey__headPerson {
  width: 4.3125rem;
  height: 6.6875rem;
  position: absolute;
  left: 0rem;
  bottom: -0.3125rem;
}
@media screen and (min-width: 1025px) {
  .survey__headPerson {
    width: 8.625rem;
    height: 13.375rem;
    left: -9.25rem;
    bottom: -6.25rem;
  }
}

.survey__lead {
  margin: 0 -1rem 2rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  text-wrap: wrap;
}
@media screen and (min-width: 1025px) {
  .survey__lead {
    margin-bottom: 2.5rem;
    font-size: 1.5rem;
  }
}

.guideline__headInner {
  position: relative;
}

.guideline__headText {
  width: calc(100% - 4.5rem);
}
@media screen and (min-width: 1025px) {
  .guideline__headText {
    width: 100%;
  }
}

.guideline__headPerson {
  width: 4.5rem;
  height: 6.3125rem;
  position: absolute;
  right: -0.625rem;
  bottom: -0.0475rem;
}
@media screen and (min-width: 1025px) {
  .guideline__headPerson {
    width: 9rem;
    height: 12.625rem;
    right: -9rem;
    bottom: -1.875rem;
  }
}

.guideline__process {
  margin-top: 2rem;
}
@media screen and (min-width: 1025px) {
  .guideline__process {
    margin-top: 2.5rem;
  }
}

.process__title {
  margin-bottom: 1rem;
  color: #E4623C;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .process__title {
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }
}

.process__list {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.5rem;
}
@media screen and (min-width: 1025px) {
  .process__list {
    gap: 0.5rem;
  }
}

.process__listItem {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 0.9375rem 0.9375rem;
  background: #FFF;
  color: #111;
  border: 1px solid #E4623C;
  border-radius: 0.5rem;
}
@media screen and (min-width: 1025px) {
  .process__listItem {
    width: calc((100% - 0.5rem) / 2);
    padding: 0.9375rem 0.9375rem;
  }
}

.process__listHead {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 0.75rem;
}
@media screen and (min-width: 1025px) {
  .process__listHead {
    margin-bottom: 0.75rem;
    flex-direction: column;
  }
}

.process__listIcon {
  margin-right: 0.75rem;
  width: 3rem;
  height: 3rem;
}
@media screen and (min-width: 1025px) {
  .process__listIcon {
    margin: 0 auto 0.75rem;
    width: 3rem;
    height: 3rem;
  }
}
.process__listIcon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.process__listTitle {
  color: #E4623C;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
}

.process__listText {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .process__listText {
    font-size: 1rem;
  }
}
